/* tag */


/* id */

#aboutmm {
	margin: 0px;
	padding: 0px;
	background-image: url(../about/images/bg_about.gif);
	background-repeat: no-repeat;
	background-position: center center;
	color: #333366;
}
#aboutmm a:link {
	color: #333366;
	text-decoration: underline;
}
#aboutmm a:visited {
	color: #333366;
	text-decoration: underline;
}
#aboutmm a:hover {
	color: #333366;
	text-decoration: underline;
	background-color: #EEEEEE;
	background-image: url(../images/linkbg_hover_anime.gif);
	background-repeat: repeat;
	}
#aboutmm a:active {
	color: #333366;
	text-decoration: underline;
}

#aboutsite {
	margin: 0px;
	padding: 0px;
	color: #000000;
}
#aboutsite a:link {
	color: #333366;
	text-decoration: underline;
}
#aboutsite a:visited {
	color: #333366;
	text-decoration: underline;
}
#aboutsite a:hover {
	color: #333366;
	text-decoration: underline;
	background-color: #EEEEEE;
	background-image: url(../images/linkbg_hover_anime.gif);
	background-repeat: repeat;
	}
#aboutsite a:active {
	color: #333366;
	text-decoration: underline;
}


/* class */
